<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window >
  <DownloadContainer height="78"  bkcolor="#FF202020">
  <HorizontalLayout height="78">
    
    <HorizontalLayout width="70" >
      <PicControl name="picture" width="47" height="62" padding="14, 8, 4, 4" ></PicControl>  
    </HorizontalLayout>
    
    <VerticalLayout>
      
      <HorizontalLayout height="22">
        <Label name="nickname" height="20" width ="120" padding="1,6,0,2" textcolor="#00FFFFFF" disabledtextcolor="#FFA7A6AA" endellipsis="true" indexfont="font_downloading_title"/>
        <Control width="3"/>
        <Label name="playstatus" bkimage="PLRes/playing.png" width ="12" height="12" padding="1,9,0,2" visible="false" text="" visible="false" bordersize="1"  textcolor="#00A4A0A0" disabledtextcolor="#FFA7A6AA" hottextcolor="#ff0000ff"/>
        <Control />
        <Button name="btnClose" visible="false" width="11" height="11" padding="0,5,5,0" normalimage="file='btn_delete.png' source='0,0,11,11'" hotimage="file='btn_delete.png' source='11,0,22,11'" pushedimage="file='btn_delete.png' source='22,0,33,11'"/>
      </HorizontalLayout>

      <Control height="10" />
      <HorizontalLayout height="22">
        <Label text="类型:" width="35" height="22" textcolor="#FF666666" disabledtextcolor="#FFA7A6AA" indexfont="skin1"/>
        <Label name="FilmType" textcolor="#FF666666" disabledtextcolor="#FFA7A6AA" endellipsis="true" indexfont="skin1"/>
      </HorizontalLayout>
      
      <HorizontalLayout bordersize="1" height="22">
        <Label text="影片大小:" bordersize="1" width="65" height="22" textcolor="#FF666666" disabledtextcolor="#FFA7A6AA" indexfont="skin1"/>
        <Label name="filmSize" text="12:12" bordersize="1" textcolor="#FF666666" disabledtextcolor="#FFA7A6AA" endellipsis="true" indexfont="skin1" />
      </HorizontalLayout>
      <HorizontalLayout bordersize="1" height="22">
      </HorizontalLayout>
    </VerticalLayout>
  </HorizontalLayout>
   </DownloadContainer>
</Window>
